{% set CodiceModulo = "DOM_ISC_NID" %}
{% set Urn = "document:pes_mi:asilo.nido;iscrizione;domanda" %}
{% set Urn_procedimento = "asilo.nido:iscrizione" %}
{% set allegati=[
  { "codice":"DAE-CDI",
    "urn":"document:s_italia:generale;documento.identita;documentazione",
    "descrizione_tabella_allegati":"copia del documento di identità",
    "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
    "descrizione_meta":"", 
    "filename":"Documento identita",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"",
    "dynamic_check":"",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Generale"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione all'asilo nido"
destinatario_amministrazione=""
destinatario_ufficio="UO..."
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.3|02/10/2024"/>

<meta codice_allegato="ATT_ISEE"
urn_allegato="document:s_italia:generale;dichiarazione.isee;documentazione"
descrizione_estesa="Copia dell'attestazione ISEE"
filename="Copia dell'attestazione ISEE"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-DSU-VAL"
urn_allegato="document:pes_mi:copia.dsu.valido"
descrizione_estesa="Copia DSU in corso di validità"
filename="Copia DSU in corso di validità"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CER-MED-SPE"
urn_allegato="document:pes_mi:certificato.nascita.medico.specialista"
descrizione_estesa="Certificato del medico specialista"
filename="Certificato del medico specialista"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
   {% if allegato['tipo'] == "allegato" %}
    <meta codice_allegato="{{ allegato['codice'] }}"
     urn_allegato="{{ allegato['urn'] }}"
     descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
     filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
     firmatari="{{ allegato['firmatari'] }}"
     firmatari_label="{{ allegato['firmatari_label'] }}"
     firmato="{{ allegato['firmato'] }}"
     name="GLOBO_allegato"
     numero="{{ allegato['numero'] }}"
     dimensione_massima="{{ allegato['dimensione'] }}"
     obbligatorio="DINAMICO"
     tipo_mime="{{ allegato['tipo_mime'] }}"/>
   {% elif allegato['tipo'] == "secondario" %} 
     <meta codice_modulo_figlio="{{ allegato['codice'] }}"
     urn_modulo_figlio="{{ allegato['urn'] }}"
     name="GLOBO_modulofiglio"
     numero="{{ allegato['numero'] }}"
     obbligatorio="DINAMICO"/>
   {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di iscrizione all'asilo nido{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - asilo nido (iscrizione)' + (#Referente_DatiPersonaObbligatori.checked() ? ' (per il minore ' + #Referente_Cognome.value().toUpperCase() + ' ' + #Referente_Nome.value().toUpperCase() + ')' : '')"/>

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_procedure("procedure%3As_italia%3Aasilo.nido%3Biscrizione") }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di iscrizione all'asilo nido </div>
  <div class="title-2"> Ai sensi del Decreto interministeriale 31/12/1983 </div>
</div>

{{ utils_scolastici.anno_scolastico() }}

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
{{ anagrafica.persona_fisica( prefix="Referente", 
                              intestazione="del bambino/a", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l’iscrizione all’asilo nido </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Iscritto" name="Tassonomia_Iscritto" label="Label" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Iscritto1" name="Tassonomia_Iscritto" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Iscritto1"> per il bambino sopraindicato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Iscritto2" name="Tassonomia_Iscritto" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Iscritto2"> per il nascituro, con data presunta del parto </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Iscritto2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Parto"> Data del parto </label>
        <input class="form-control" id="Parametri_Parto" name="Parametri_Parto" label="Data del parto">
        <div class="form-row">
          <div class="col-lg-12">
            <span class="title"> pertanto allega certificato del medico specialista </span>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> con il seguente orario di frequenza </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Orario" name="Tassonomia_Orario" label="Orario di frequenza" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Orario1" name="Tassonomia_Orario" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Orario1"> full time (dalle ore 7:30-8:00 alle ore 18:00-18:30, nessuna riduzione) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Orario2" name="Tassonomia_Orario" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Orario2"> part-time mattino (dalle ore 7:30-8:00 alle ore 12:45-13:00, riduzione del 50%) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Orario3" name="Tassonomia_Orario" type="radio" value="3">
    <label class="form-check-label" for="Tassonomia_Orario3"> part-time pomeriggio (dalle ore 13:00 alle ore 18:00-18:30, riduzione del 50%) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Orario4" name="Tassonomia_Orario" type="radio" value="4">
    <label class="form-check-label" for="Tassonomia_Orario4"> orario ridotto 1 (dalle ore 7:30-8:00 alle ore 16:00/16:30, riduzione del 10%) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Orario5" name="Tassonomia_Orario" type="radio" value="5">
    <label class="form-check-label" for="Tassonomia_Orario5"> orario ridotto 2 (dalle ore 9:00-9:30 alle ore 16:00-16:30, riduzione del 15%) </label>
  </div>
</div>

{{ utils.Dichiara_445() }}

{{ utils_scolastici.dichiarazione_miur() }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> di essere in possesso dei seguenti requisiti </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_DichiaraResidenza" name="Tassonomia_DichiaraResidenza" label="Dichiara" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_DichiaraResidenza1" name="Tassonomia_DichiaraResidenza" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_DichiaraResidenza1"> di essere residente nel Comune di Pessano con Bornago (entro la data del 28/02) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_DichiaraResidenza2" name="Tassonomia_DichiaraResidenza" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_DichiaraResidenza2"> di aver presentato domanda di trasferimento di residenza nel Comune di Pessano con Bornago in data </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_DichiaraResidenza2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_DataTrasferimento"> Data trasferimento </label>
        <input class="form-control" id="Parametri_DataTrasferimento" name="Parametri_DataTrasferimento" label="Data trasferimento residenza">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_DichiaraResidenza3" name="Tassonomia_DichiaraResidenza" type="radio" value="3">
    <label class="form-check-label" for="Tassonomia_DichiaraResidenza3"> di non essere residente nel Comune di Pessano con Bornago </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> di trovarsi nella seguente situazione familiare </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara1"> famiglia monoparentale con un genitore deceduto o con un unico genitore esercente la potestà genitoriale (tali condizioni dovranno essere debitamente documentate) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara2"> situazioni socio-economiche particolari e documentate dai competenti Servizi </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara3"> famiglia monoparentale con genitori separati, divorziati, celibi/nubili che non coabitano </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara4"> bambini gemelli di cui si chiede l'inserimento (punteggio per ogni bambino) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara5"> presenza di fratelli o sorelle già frequentanti il servizio asilo nido nello stesso anno educativo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara6" name="Dichiara6" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara6"> presenza documentata nel nucleo famigliare di soggetti, diversi dall'utente, disabili e/o affetti da particolari patologie sanitarie che richiedono l'assistenza da parte di un genitore </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara7" name="Dichiara7" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara7"> bambino con disabilità certificata (art. 3 comma 3 della legge 104/1992) </label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> di trovarsi nella seguente situazione lavorativa (es. busta paga, contratto ecc) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Lavoro" name="Tassonomia_Lavoro" label="Situazione lavorativa" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Lavoro1" name="Tassonomia_Lavoro" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Lavoro1"> bambino con entrambi i genitori che svolgono attività lavorativa a tempo pieno (si considera attività a tempo pieno quella che impegna per un monte ore medio settimanale superiore a n. 25 ore) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Lavoro2" name="Tassonomia_Lavoro" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Lavoro2"> bambino in famiglia monoparentale (come definita al precedente parametro "situazione familiare") con genitore che svolge attività lavorativa a tempo pieno (si considera attività a tempo pieno quella che impegna per un monte ore medio settimanale superiore a n. 25 ore) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Lavoro3" name="Tassonomia_Lavoro" type="radio" value="3">
    <label class="form-check-label" for="Tassonomia_Lavoro3"> bambino con un genitore che svolge attività lavorativa a tempo pieno e l'altro a tempo parziale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Lavoro4" name="Tassonomia_Lavoro" type="radio" value="4">
    <label class="form-check-label" for="Tassonomia_Lavoro4"> bambino con entrambi i genitori che svolgono attività lavorativa a tempo parziale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Lavoro5" name="Tassonomia_Lavoro" type="radio" value="5">
    <label class="form-check-label" for="Tassonomia_Lavoro5"> bambino in famiglia monoparentale (come definita al precedente parametro "situazione famigliare") con genitore che svlge attività lavorativa a tempo parziale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Lavoro6" name="Tassonomia_Lavoro" type="radio" value="6">
    <label class="form-check-label" for="Tassonomia_Lavoro6"> bambino con uno solo dei genitori che lavora </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Lavoro7" name="Tassonomia_Lavoro" type="radio" value="7">
    <label class="form-check-label" for="Tassonomia_Lavoro7"> bambino con genitori che non lavorano </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Lavoro8" name="Tassonomia_Lavoro" type="radio" value="8">
    <label class="form-check-label" for="Tassonomia_Lavoro8"> bambino in famiglia monoparentale (come definita al precedente parametro "Situazione familiare") con genitore che non svolge attività lavorativa </label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> di essere in possesso del seguente reddito ISEE </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_ISEE" name="Tassonomia_ISEE" label="Indicatore ISEE" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_ISEE1" name="Tassonomia_ISEE" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_ISEE1"> indicatore ISEE inferiore o uguale a 6.500,00 € </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ISEE2" name="Tassonomia_ISEE" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_ISEE2"> indicatore ISEE tra i 6.500,01 € e 10.000,00 € </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ISEE3" name="Tassonomia_ISEE" type="radio" value="3">
    <label class="form-check-label" for="Tassonomia_ISEE3"> indicatore ISEE tra i 10.000,01 € e 20.000,00 € </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ISEE4" name="Tassonomia_ISEE" type="radio" value="4">
    <label class="form-check-label" for="Tassonomia_ISEE4"> indicatore ISEE superiore a 20.000,01 € </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ISEE5" name="Tassonomia_ISEE" type="radio" value="5">
    <label class="form-check-label" for="Tassonomia_ISEE5"> mancata dichiarazione valore ISEE </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
  <div class="paragraph text-justify"> che oltre al richiedente e al beneficiario del servizio, il nucleo familiare si compone di </div>
</div>

<!-- Per aumentare il numero di componenti aumentare il parametro nSogg (partenza del ciclo da 80)
 Per importa i dati del richiedente nel primo componente settare il parametro rigarichiedente a true
 Per modificare il saltopagina settare default (salto ogni 4 anagrafiche), dopo_primo (dopo la prima e dopo altre eventuali quattro anagrafiche), dopo_secondo (dopo la seconda e dopo altre eventuali quattro anagrafiche), dopo_terzo (dopo la terza e dopo altre eventuali quattro anagrafiche), dopo_quarto (dopo la quarta e dopo altre eventuali quattro anagrafiche) -->
{{ utils_sociali.componenti_famiglia(mandatory="true", enabled="true", visibility_statocivile="true", visibility_professione="false", visibility_disabilita="false", onceonly="true", nSoggFine="84", rigarichiedente="false", prefixrichiedente="Titolare", saltopagina="default_no") }}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="ATT_ISEE" name="ATT_ISEE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="ATT_ISEE"> copia dell'attestazione ISEE </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="COP-DSU-VAL" name="COP-DSU-VAL" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label" for="COP-DSU-VAL"> copia DSU in corso di validità </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="CER-MED-SPE" name="CER-MED-SPE" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_Iscritto2.checked()" enabled="#Tassonomia_Iscritto2.checked()">
    <label class="form-check-label" for="CER-MED-SPE"> certificato del medico specialista </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP_DSU_VAL" name="GLOBO_allegato_cCOP_DSU_VAL" type="hidden" value="" obbligatorio="#COP_DSU_VAL.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cATT_ISEE" name="GLOBO_allegato_cATT_ISEE" type="hidden" value="" obbligatorio="#ATT_ISEE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCER_MED_SPE" name="GLOBO_allegato_cCER_MED-SPE" type="hidden" value="" obbligatorio="#CER_MED_SPE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
